package com.ozacc.mail.fetch;

import com.ozacc.mail.MailException;

/**
 * メールの受信に失敗した時にスローされる例外。
 * 
 * @author Tomohiro Otsuka
 * @version $Id: MailFetchException.java,v 1.1.2.1 2004/10/24 10:14:31 otsuka Exp $
 */
public class MailFetchException extends MailException {

	/**
	 * @param message 
	 */
	public MailFetchException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause 
	 */
	public MailFetchException(String message, Throwable cause) {
		super(message, cause);
	}

}